[@rxap/environment](../wiki/globals) / IsNotReleaseVersion

# Function: IsNotReleaseVersion()

> **IsNotReleaseVersion**(`environment`): `boolean`

Defined in: [is-not-release-version.ts:3](https://gitlab.com/rxap/packages/-/blob/36b0e9732b24717840935712e316593ff6aba795/packages/angular/environment/src/lib/is-not-release-version.ts#L3)

## Parameters

### environment

[`Environment`](../wiki/Interface.Environment)

## Returns

`boolean`
